package com.pack.modeler.filter;

import java.util.List;

public class ArtifactFilter {

    private List<String> includedItems;

    public List<String> getIncludedList() {
        return includedItems;
    }

    public boolean includeContains(String item){
        return includedItems.contains(item);
    }
}
